<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02a176b0a9d0b0dd3e97f2526b6eb40e">
  <dict>
    <!--2023-02-11 10:04:49.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:04:49.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:04:49.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="virtualnet_operatorname">iD</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="voicemail_carrier">iD</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="voicemail_number">+447782333123</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
